org.eclipse.microprofile.fault.tolerance.tck.metrics

## Class RetryMetricBean.CallCounter

- java.lang.Object
- - org.eclipse.microprofile.fault.tolerance.tck.metrics.RetryMetricBean.CallCounter

Enclosing class:
  RetryMetricBean

    public static class RetryMetricBean.CallCounter
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`CallCounter()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### CallCounter

    public CallCounter()